import { request } from '@/api/request2.js'

export default {
  //企业名录list
  getDirectoryList(query) {
    return request({
      url: '/mudu/directory/list',
      method: 'GET',
      params: query,
    })
  },
  //企业名录info
  getDirectoryInfo(id) {
    return request({
      url: `/mudu/directory/${id}`,
      method: 'GET',
    })
  },
  //消防专项
  getOrderList(query) {
    return request({
      url: '/mudu/order/list',
      method: 'GET',
      params: query,
    })
  },
  // 点位list
  getPointList(query) {
    return request({
      url: '/mudu/point/list',
      method: 'GET',
      params: query,
    })
  },
  //根据时间查询时间
  getTypeDate(query) {
    return request({
      url: '/mudu/order/getDateTimeByType',
      method: 'GET',
      params: query,
    })
  },
}
